# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_commercial: one
  p_commercial_bjectives: one
  start_at: 2021-04-21
  end_at: 2021-04-21
  objective_percent: 9.99

two:
  p_commercial: two
  p_commercial_bjectives: two
  start_at: 2021-04-21
  end_at: 2021-04-21
  objective_percent: 9.99
